/*
 Theme Name:   The One Pager - Child
 Template:     theonepager
*/

.product_title.entry-title {
	display: none;
}

.product-addon p.form-row {
	float: none;
	overflow: hidden;
	width: auto;
	clear: none;
	margin: 0;
}

.product-addon p.form-row small {
	font-size: 12px;
}

.price {
	display: none !important;
}

.addon-name {
	float: left;
	width: 180px;
}

.addon-description {
	float: left;
	display: none;
}

.single-product .images {
	background: none !important;
	padding: 0 !important;
}
.onethirdcol{    width: 32% !important;
    margin-left: 2% !important;
    float: left;}
#otcid{margin-left: 0% !important;}
@media only screen and (min-width: 768px){
	.single-product .images {
	    width: 63% !important;
	}
	.onethirdcol {
    width: 100% !important;
margin-left:0px !important;
}
	.single-product .summary {
		width: 33% !important;
	}
}